/* 
         * Alternate Nav
         */

        .nav-primary.nav-alt {
            background-color: #717171;
            background-image: -moz-linear-gradient(top, #979797, #717171);
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#979797), to(#717171));
            background-image: -webkit-linear-gradient(top, #979797, #717171);
            background-image: -o-linear-gradient(top, #979797, #717171);
            background-image: linear-gradient(to bottom, #979797, #717171);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff979797', endColorstr='#ff717171', GradientType=0);
        }
        .nav-primary.nav-alt .parents > li {
            border-right-color: rgba(0,0,0,.2);
            border-left-color: rgba(255,255,255,.2);
        }
        .nav-primary.nav-alt .parents > li:hover {
            background: #717171;
            border-left-color: transparent;
        }
        .nav-primary.nav-alt .parents > li:last-child {
            border-right-color: transparent;
        }
        .nav-primary.nav-alt .parents > li:last-child:hover {
            border-right-color: rgba(0,0,0,.2);
        }

        /* 
         * UH Main Nav 
         */

        .top-bar .nav-uh-main {
            background-color: #ae010d;
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
            background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
            background-image:    -moz-linear-gradient(top, #df0215, #ae010d);
            background-image:     -ms-linear-gradient(top, #df0215, #ae010d);
            background-image:      -o-linear-gradient(top, #df0215, #ae010d);
            background-image:         linear-gradient(top, #df0215, #ae010d);
            background-repeat: repeat-x;
            display: inline-block;
            height: 36px;
            margin-right: -10px;
            -webkit-transition: all 0.1s linear;
               -moz-transition: all 0.1s linear;
                -ms-transition: all 0.1s linear;
                 -o-transition: all 0.1s linear;
                    transition: all 0.1s linear;
        }
        .nav-uh-main:hover {
            background-color: #ae010d;
            background-position: 0 -15px;
        }
        .nav-uh-main .children {
            background-color: white;
            display: none;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 15px;
            left: -999em;
            line-height: 21px;
            position: absolute;
            top: 36px;
            width: 216px;
            z-index: 9999;
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.5);
               -moz-box-shadow: 0 1px 3px rgba(0,0,0,.5);
                    box-shadow: 0 1px 3px rgba(0,0,0,.5);
        }
        .nav-uh-main .children:hover {
            display: block;
        }
        .nav-uh-main .children li {
            display: block;
            float: none;
            line-height: 21px;
            margin: 0;
            padding: 0;
            position: relative;
            width: 216px;
        }
        .nav-uh-main .children li:hover {
            background-color: #eee;
        }
        .nav-uh-main .children a {
            color: #333;
            display: block;
            float: none;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 15px;
            font-weight: normal;
            line-height: 21px;
            padding: 6px 24px 6px 12px;
            text-decoration: none;
            text-shadow: none;
        }
        .nav-uh-main .children .caret {
            border-top: 4px solid transparent;
            border-right: none;
            border-bottom: 5px solid transparent;
            border-left: 5px solid #333;
            margin-top: 10px;
            position: absolute;
            right: 12px;
            top: 1px;
        }
        .nav-uh-main .grandchildren {
            margin-left: 216px;
            top: 0;
        }

        .nav-uh-main:hover .children {
            display: block;
            left: 0;
        }
        .nav-uh-main:hover .children .children {
            left: -999em;
        }
        .nav-uh-main .children li:hover .grandchildren {
            left: 0;
        }
        .nav-uh-main:hover .children li:hover .children {
            left: 216px;
            top: 0;
        }
        .nav-uh-main:hover .children li:hover .grandchildren {
            left: -999em;
        }
        .nav-uh-main:hover li:hover li:hover .grandchildren {
            left: 0;
        }

        /*
         * Interlocking UH Button
         */

        .nav-uh-main .interlocking-uh {
            background: transparent url('/~jrschuhs/dev/_img/interlocking-uh-icon.svg') no-repeat 4px center;
            color: white !important;
            display: inline-block;
            font-family: 'TexGyreAdventor', sans-serif;
            font-size: 14px;
            height: 36px;
            padding: 0 12px;
            width: 56px;
            -webkit-border-radius: 0;
               -moz-border-radius: 0;
                    border-radius: 0;
            -webkit-box-shadow: none;
               -moz-box-shadow: none;
                    box-shadow: none;
        }
        .nav-uh-main .interlocking-uh .caret {
            border-top: 4px solid white;
            border-right: 4px solid transparent;
            border-bottom: none;
            border-left: 4px solid transparent;
            content: "";
            display: inline-block;
            float: right;
            height: 0;
            margin: 16px -4px 0 0;
            opacity: 0.5; filter: alpha(opacity=50);
            vertical-align: top;
            width: 0;
            -webkit-transition: all 0.1s;
               -moz-transition: all 0.1s;
                -ms-transition: all 0.1s;
                 -o-transition: all 0.1s;
                    transition: all 0.1s;
        }
        .nav-uh-main:hover .interlocking-uh .caret {
            opacity: 1;
        }

        /*
         * Responsive Changes
         */

        @media only screen and (max-width: 767px) {
            .nav-uh-main .interlocking-uh {
                height: auto;
                width: auto;
            }
            #banner li.nav-uh-main,
            #banner li.nav-uh-main:hover {
                background: #c00;
            }
            #banner li.nav-uh-main a.interlocking-uh,
            #banner li.nav-uh-main a.interlocking-uh:hover {
                background: inherit;
                color: white !important;
                text-indent: 0;
            }
        }